.search-container {
  position: relative;
  max-width: 450px;
  min-width: 330px;
  width: 100%;
}

@media(max-width: 440px) {
  #autocomplete-label {
    font-size: 16px;
    top: 18px;
  }
}

.wdts-label {
  position: absolute;
  top: 18px;
  left: 60px;
  z-index: 2;
  cursor: text;
  transition: 0.08s ease;
  color: #bbb;
  font-size: 18px;
  white-space: pre;
}

.wdts-input {
  width: 100%;
  position: relative;
  z-index: 1;
  border: none;
  letter-spacing: 0.25px;
  padding: 22px 60px 6px 58px;
  font-size: 14px;
  color: #333;
}

.wdts-input::placeholder {
  color: #999;
}

#autocomplete-results {
  position: absolute;
  left: 0;
  right: 0;
  display: none;
  background-color: white;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  padding-bottom: 4px;
  z-index: 2;
  box-shadow: 0 4px 10px 1px rgba(0, 0, 0, 0.1);
}

ul#autocomplete-list {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  border-top: 1px solid #eee;
}

ul#autocomplete-list li {
  padding: 6px 0 6px 48px;
  cursor: pointer;
  text-align: left;
}

ul#autocomplete-list a {
  text-decoration: none;
  color: black;
}

/* 
ul#autocomplete-list li:hover {
  background-color: rgb(240,240,240);
} */

.wdts-search-icon {
  background-image: url(https://righttolife.org.uk/wp-content/uploads/2019/12/autocomplete-search-icon.svg);
  width: 20px;
  height: 20px;
  position: absolute;
  z-index: 2;
  opacity: 0.6;
  background-size: 100%;
  top: 20px;
  left: 20px;
  cursor: text;
}

.wdts-commons-icon {
  /*background-image: url(https://righttolife.org.uk/wp-content/uploads/2019/08/commons-logo.png);*/
  background-image: url(https://righttolife.org.uk/wp-content/uploads/2019/08/portrait-icon.png);
}

.wdts-location-icon {
  background-image: url(https://righttolife.org.uk/wp-content/uploads/2019/08/marker-2.png);
}

.wdts-icon {
  width: 20px;
  height: 20px;
  background-size: 12px;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  left: 13px;
  top: 7px;
  opacity: 0.2;
}

.wdts-loading {
  background-image: url(https://righttolife.org.uk/wp-content/uploads/2019/12/loading.gif);
  background-size: 180px;
}

.wdts-go {
  background-image: url(https://righttolife.org.uk/wp-content/uploads/2019/12/arrow.png);
  background-size: 18px;
  background-position: center;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 10;
  width: 60px;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
  background-repeat: no-repeat;
  cursor: pointer;
  display: none;
}

@media(max-width: 600px) {
  .search-container {
    max-width: 100%;
    min-width: 100%;
  }
}